{
    "name": "backend",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "description": "",
    "dependencies": {
        "body-parser": "^1.20.2",
        "cors": "^2.8.5",
        "express": "^4.18.3",
        "express-fileupload": "^1.5.0",
        "https": "^1.0.0",
        "nodemailer": "^6.9.13",
        "path": "^0.12.7",
        "pg": "^8.11.3",
        "prom-client": "^15.1.1",
        "stream": "^0.0.2"
    }
}
